Confirmada la vulnerabilidad que pone en peligro a Windows XP por medio de un PDF

Estado
Cerrado para nuevas respuestas.
Adobe ha reconocido la gravedad crítica de una vulnerabilidad en Adobe Acrobat/Reader y la lectura de archivos .pdf. Aunque actualmente no hay ninguna actualización disponible, se espera que en el correr del mes sea lanzado un parche que le ponga un punto final al problema. Mientras tanto Adobe publicó una solución temporal que consiste en realizar algunas modificaciones en el registro de Windows.

Tomado de: LINK
 

V3NOM

Lanero Reconocido
Se unió
12 Jun 2006
Mensajes
7,806
Pues, cabe aclarar que la vulnerabilidad no es culpa de adobe, es de Microsoft con su IE 7 en XP. Si se abre un pdf en firefox o en windows vista con IE 7 o en Win xp con IE 6 no hay problema, el problema esta es en el Xp con IE 7.
Al menos eso dicen en el articulo
 

John Doe

Lanero Reconocido
Se unió
18 Abr 2007
Mensajes
1,293
ahhh, ya me estaban asustando, por que yo uso tanto el adobe reader como el adobe pdf profesional, no si es por culpa del navegardor, no problem!, ya que no uso la es version 7 por que si la 6 es una "shit", la 7 es peor aun (y a la muestra un boton), por lo menos yo uso para navegar el opera, pero de todas formas hay que curarnos de salud, escanear los archivos pdf antes de abrirlos y descargarlos de sitios seguros, pero aun asi, por si las moscas, estare esperando la actualizacion o el parche.
por cierto, ¿a que version de programa se estan refiriendo, ya que yo uso el 8.1 de adobe reader y no hace poco se actualizo..., o sea de 8 a 8.1?
 

belona

Lanero Reconocido
Se unió
10 Nov 2006
Mensajes
219
uyyy este articulo es terrorismo puro, casi desinstalo mi HD y lo boto a la basura, menos mal lei que no era por A.R, sino por I.E7, igual no uso ese podrido!!! :D
 
Estado
Cerrado para nuevas respuestas.
Arriba